<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kepatuhan terhadap Peraturan FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kepatuhan terhadap Peraturan FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kepatuhan terhadap Peraturan FCC</h2></div>

<div class="section"><p><strong>Informasi sertifikasi (SAR)</strong></p>
<p>Perangkat ini dirancang untuk memenuhi persyaratan untuk paparan terhadap gelombang radio yang dibuat oleh Federal Communications Commission (AS).</p>
<p>Batas SAR yang diadopsi oleh AS adalah rata-rata 1,6 W/kg untuk satu gram jaringan. Nilai SAR tertinggi yang dilaporkan ke FCC untuk tipe perangkat ini mematuhi batas ini.</p>
</div>

<div class="section"><p><strong>Pernyataan FCC</strong></p>
<p>Peralatan ini telah diuji dan telah mematuhi batas-batas perangkat digital Kelas B, menurut Bagian 15 pada Aturan FCC. Batas-batas ini dirancang untuk menyediakan perlindungan yang layak terhadap gangguan berbahaya pada instalasi rumah tinggal. Peralatan ini menghasilkan, menggunakan dan memancarkan energi frekuensi radio dan, apabila tidak diinstal dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang membahayakan komunikasi radio. Namun, tidak ada jaminan bahwa gangguan tidak akan muncul dalam pemasangan tertentu. Jika peralatan ini menyebabkan gangguan berbahaya terhadap penerimaan radio atau televisi, yang dapat ditentukan dengan menghidupkan dan mematikan peralatan, pengguna dianjurkan untuk mencoba memperbaiki gangguan tersebut dengan satu atau lebih dari tahapan berikut:</p>
<p>--Ubah arah atau pindahkan posisi antena penerima.</p>
<p>--Tambah pemisah antara peralatan dengan penerima.</p>
<p>--Sambungkan peralatan ke stop kontak pada sirkuit berbeda dari yang dipakai oleh pesawat penerima.</p>
<p>--Mintalah bantuan dealer atau teknisi radio/TV yang berpengalaman.</p>
<p>Perangkat ini mematuhi Pasal 15 dari Peraturan FCC. Penggunaan perangkat tunduk pada dua ketentuan berikut ini: (1) perangkat ini tidak boleh menyebabkan gangguan yang berbahaya, dan (2) perangkat ini harus dapat menerima segala gangguan, termasuk gangguan yang dapat menyebabkan pengoperasian yang tidak diinginkan.</p>
<p><strong>Perhatian: </strong>Setiap perubahan atau modifikasi pada perangkat ini yang tidak disetujui secara tertulis oleh Honor Device Co., Ltd. dalam kepatuhannya dapat membatalkan otoritas pengguna untuk menggunakan perangkat ini.</p>
</div>

<div class="section"><p>Kabel berpelindung harus digunaka
dengan unit ini untuk memastikan kesesuaian dengan batas FCC Kelas
C.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>